Get streaming analytics for a podcast
Authorization
bearerAuth AuthorizationBearer <token>
API key issued from /settings/api-keys in the Jellypod studio. Send as Authorization: Bearer <key>.
In: header
Path Parameters
podcast_id*string
Podcast UUID
Format
uuidResponse Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://api.jellypod.com/v1/podcasts/497f6eca-6276-4993-bfeb-53cbbbba6f08/analytics"{
"data": {
"podcast_id": "string",
"analytics_enabled": true,
"totals": {
"plays": 0,
"downloads": 0,
"video_views": 0,
"last_7_days": 0,
"last_30_days": 0
},
"plays_by_app": {
"property1": 0,
"property2": 0
},
"episodes": [
{
"episode_id": "string",
"downloads": {
"total": 0,
"first_7_days": 0,
"first_30_days": 0
},
"video_views": {
"total": 0,
"last_7_days": 0,
"last_30_days": 0
}
}
],
"as_of": "string"
}
}{
"type": "bad_request",
"title": "string",
"status": 0,
"detail": "string",
"request_id": "string",
"errors": [
{
"field": "string",
"message": "string"
}
]
}{
"type": "bad_request",
"title": "string",
"status": 0,
"detail": "string",
"request_id": "string",
"errors": [
{
"field": "string",
"message": "string"
}
]
}{
"type": "bad_request",
"title": "string",
"status": 0,
"detail": "string",
"request_id": "string",
"errors": [
{
"field": "string",
"message": "string"
}
]
}{
"type": "bad_request",
"title": "string",
"status": 0,
"detail": "string",
"request_id": "string",
"errors": [
{
"field": "string",
"message": "string"
}
]
}{
"type": "bad_request",
"title": "string",
"status": 0,
"detail": "string",
"request_id": "string",
"errors": [
{
"field": "string",
"message": "string"
}
]
}{
"type": "bad_request",
"title": "string",
"status": 0,
"detail": "string",
"request_id": "string",
"errors": [
{
"field": "string",
"message": "string"
}
]
}Was this page helpful?